@charset "UTF-8";
/*------------------------------------------------
ameba CSS for group public commonbtn
FileName:public_common.css
$Date: 2012/06/13 10:59:23 $
$Revision: 1.44 $
--------------------------------------------------*/

/*TOC===============================================
setup
header
global navigation
foot global navigation
breadcrumbs navigation
contentsHeader
naviArea
mainCol
subCol
footer
==================================================*/

/* setup
--------------------------------------------*/
html, body{height:100%;min-height:100%;text-align:left;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
fieldset,img{border:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
ul,li{list-style-type:none;}
#wrap:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
#wrap { display:block; min-height: 1%; margin:0 auto;width:900px; }
#contents{width:900px; margin-bottom:10px;}

.errorMessage {width:880px;margin:0 auto 10px;padding:10px;background:#FFFFCC;}
.errorMessage h2 {background:url(/common_style/img/common/icon/attention_l.gif) no-repeat 0 0; padding:0 0 0 20px;}

.attentionLink {margin-left:10px;font-weight:normal;}
.attentionLink a {color:#ff0000;}
.attentionLinkUcs {font-weight:normal;}
.attentionLinkUcs a {color:#ff0000;}

/* header
--------------------------------------------*/
#header {width:900px;margin:10px auto 0;padding:2px 0 12px 3px !important;border:none;}
#header .logo {float:left;padding-top:3px;}
/* header 20130206 */
#headers { width:900px; margin:0 auto; padding:10px 0; }

/* headerSub
--------------------------------------------*/
#headerSub{width: 900px; height:97px; position:relative;margin: 0 auto;padding: 0;}
#headerSub .logoTop{position:absolute;width:140px;height:25px;top:41px;left:0;}
#headerSubDef{width: 900px; position:relative;margin: 0 auto;padding:10px 0 5px;}
#headerSubDef .logoTop{position:relative;width:140px;height:25px;}

/* firstPanel
--------------------------------------------*/
#headerSub #firstPanel{width:950px;margin:0 auto;padding-top:10px;text-align:right;}
#headerSub #firstPanel{float:right;width:728px;padding:7px 0 0;}
#headerSub .gpt-frame{margin-right:0 !important;padding-bottom:0;text-align:right;
}

/* #barAd (in Ameba bar) adjust
--------------------------------------------*/
li#barAd{ margin:0 20px 0 0; background:none; }
li#barAd div div{ display:inline-block;margin-right;-1px; width:auto !important; height:11px !important; padding:4px 0 0 32px; background:url(/mypg/img/common/icon_hot.png) no-repeat 0 5px; vertical-align:bottom; }
*:first-child+html li#barAd div div{ display:inline; }
* html li#barAd div div{ display:inline; }
li#barAd table { display:block !important; height:11px !important; padding:0; }
li#barAd tr { height:11px !important; }
li#barAd td { vertical-align:bottom; }

/* global navigation
--------------------------------------------*/
#navGlobalHead a,
#navGlobalHead a:hover,
#navGlobalHead a:active { background:url(/group/img/screen/pub/common/bg_nav.png) no-repeat; }
#navGlobalHead a .icons { background:url(/group/img/screen/pub/common/ico_nav.png) no-repeat; }
/* header */
#navGlobalHead { width:950px; margin:0 auto 10px; }
#navGlobalHead ul { clear:both; overflow:hidden; }
#navGlobalHead li { float:left; display:inline; overflow:hidden; width:238px; }
#navGlobalHead .myGroupHead { width:236px; }
#navGlobalHead a { display:block; line-height:45px; text-align:center; color:#333; font-size:14px; font-weight:bold; cursor:pointer; }
#navGlobalHead a:hover,
#navGlobalHead a:active { text-decoration:none; }
#navGlobalHead .topHead a:hover { background-position:-424px 0; }
#navGlobalHead .topHead a:active { background-position:-848px 0; }
#navGlobalHead .categoryHead a,
#navGlobalHead .searchHead a { background-position:-10px 0; }
#navGlobalHead .categoryHead a:hover,
#navGlobalHead .searchHead a:hover { background-position:-434px 0; }
#navGlobalHead .categoryHead a:active,
#navGlobalHead .searchHead a:active { background-position:-858px 0; }
#navGlobalHead .myGroupHead a { background-position:-188px 0; }
#navGlobalHead .myGroupHead a:hover { background-position:-612px 0; }
#navGlobalHead .myGroupHead a:active { background-position:-1036px 0; }
#navGlobalHead a .navLine { display:block; height:45px; background:url(/group/img/screen/pub/common/line_nav.png) right center no-repeat; }
#navGlobalHead a .icons { display:inline; zoom:1; display:inline-block; overflow:hidden; width:20px; height:0; padding-top:20px; margin-right:4px; vertical-align:middle; color:#ddd; font-size:8px; }
#navGlobalHead .categoryHead a .icons { background-position:0 -19px; }
#navGlobalHead .searchHead a .icons { background-position:0 -38px; }
#navGlobalHead .myGroupHead a .icons { background-position:0 -58px; }

.navArea{width: 900px;margin: 0 auto; padding:10px 0 0; }
.navArea #navGlobalHead { width:900px; margin:0 auto 10px; }
.navArea #navGlobalHead li { width:235px; }
.navArea #navGlobalHead .myGroupHead { width:195px; }
.navArea #navGlobalHead .myGroupHead a {background-position: -229px 0;}
.navArea #navGlobalHead .myGroupHead a:hover { background-position:-653px 0; }
.navArea #navGlobalHead .myGroupHead a:active { background-position:-1077px 0; }

/* foot global navigation
--------------------------------------------*/
#navGlobalFoot a .icons { background:url(/group/img/screen/pub/common/ico_nav.png) no-repeat; }
#navGlobalFoot { width:560px; margin:20px auto 10px; background-color:#f5f5f5;  border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
#navGlobalFoot ul { clear:both; overflow:hidden; }
#navGlobalFoot li { float:left; display:inline; overflow:hidden; padding:10px 0 8px; }
#navGlobalFoot a { display:block;  text-align:center; font-size:14px; }
#navGlobalFoot a .navLine { display:block; border-right:1px solid #cdcdcd; }
#navGlobalFoot a .icons { display:inline; zoom:1; display:inline-block; overflow:hidden; width:21px; height:0; padding-top:20px; vertical-align:middle; color:#ddd; font-size:8px; }
#navGlobalFoot .topFoot { width:148px; }
#navGlobalFoot .categoryFoot { width:136px; }
#navGlobalFoot .searchFoot { width:140px; }
#navGlobalFoot .myGroupFoot { width:136px; }
#navGlobalFoot .topFoot a .icons { background-position:-22px 0; width:22px; margin-right:4px; }
#navGlobalFoot .categoryFoot a .icons { background-position:-22px -19px; }
#navGlobalFoot .searchFoot a .icons { background-position:-22px -38px; }
#navGlobalFoot .myGroupFoot a .icons { background-position:-22px -58px; }

/* breadcrumbs navigation
--------------------------------------------*/
#breadCrumbsNav { float:left; width:780px; margin:0 auto; }
#breadCrumbsNav div { display:inline; padding-right:5px; }
#breadCrumbsNav .gt { padding-right:5px; color:#999; }
#breadCrumbsNav a { display:inline-block; zoom:1; }
#breadCrumbsNav strong { display:inline-block; zoom:1; font-weight:bold; }

/* #barLogoTopLink (will be deleted)
--------------------------------------------*/
#headerLink{float:right;}
#headerLink.public {padding-top:18px;}
#headerLink ul { float:right; }
#headerLink li { float:left; }
/* header navigation 20130206 */
#headerNav{ float:right; width:108px; overflow:hidden; background:url(/group/img/screen/pub/portal/new/btn_top.png) no-repeat 0 -205px; }
#headerNav .btnDefault { display:inline-block; zoom:1; height:29px; line-height:29px; padding-left:25px; background:url(/group/img/screen/pub/portal/new/btn_top.png) no-repeat 0 -161px; font-size:12px; }

/* ucsLink & topLink (will be deleted)
--------------------------------------------*/
#ucsLink { width:900px; margin:-25px auto 8px; text-align:right; }
.logoGroupTop a { display:inline; zoom:1; display:inline-block; vertical-align:middle; width:105px; height:0; padding:18px 0 0; overflow:hidden; background:url(/group/img/screen/pub/common/logo_group_small.gif) no-repeat 0 -1px; }
.topLink a {padding:2px 0 0 15px;background:url(/group/img/screen/pub/group/detail/ico_detail.gif) no-repeat -125px -347px;}
.adminLink a{padding:3px 0 0 25px;background:url(/group/img/screen/pub/portal/ico_top.gif) no-repeat scroll -56px -73px;}
.detailLink { margin:0 3px; text-align:right; }
.detailLink a { background:url(/common_style/img/ucs/green/ico_arrow_green.gif) no-repeat right center; padding:0 13px 0 0; float:none; }
.ucsLink a { padding:3px 0 0 25px; background:url(/group/img/screen/pub/portal/ico_top.gif) no-repeat scroll -52px -73px transparent; }

/* amebaBarUcs (will be deleted)
--------------------------------------------*/
/* set */
ul#amebaBarUcs {
height:21px;
margin:0;
padding:1px 0;
border-bottom:1px solid #ccc;
background:#fff;
color:#333;
}
    #amebaBarUcs ul,
    #amebaBarUcs li{
    margin:0;
    padding:0;
    list-style-type:none;
    }
        #amebaBarUcs a{
        margin:0;
        padding:0;
        color:#333 !important;
        text-decoration:none !important;
        font-family: "ＭＳ Ｐゴシック", Arial, Helvetica;
        white-space:nowrap;
        }
        #amebaBarUcs a:hover{
        color:#333 !important;
        text-decoration:underline !important;
        }
            #amebaBarUcs a img{
            border:0;
            }
/* logo */
#amebaBarUcs li#barLogo{
float:left;
width:120px;
height:21px;
}
#amebaBarUcs #barLogo img{
padding:2px 0 2px 4px;
vertical-align:top;
}
#amebaBarUcs li#barLogoTopUcs{
float:left;
width:500px;
display: inline-block;
min-height: 1%;
}
#amebaBarUcs li#barLogoTopUcs:after{
content: ".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
/* Hide from mac IE5 \*/
* html #amebaBarUcs li#barLogoTopUcs { height: 1%; }
#amebaBarUcs li#barLogoTopUcs { display:block; }
/* End Hide from mac IE5 */

#amebaBarUcs li#barLogoTopUcs ul,
#amebaBarUcs li#barLogoTopUcs li{
float:left;
}
#amebaBarUcs #barLogoTopUcs img{
padding:3px 0 2px 5px;
vertical-align:top;
float:left;
}
#amebaBarUcs #barLogoTopUcs ul{
padding:6px 0 0;
}
#amebaBarUcs #barLogoTopUcs li{
padding:0 7px;
font-size:10px;
line-height:1;
border-right:1px solid #333333 !important;
}

#amebaBarUcs #barLogoTopUcs li.last{
border:none !important;
}

/* menu text
-------------------------*/
#amebaBarUcs li.barMenu{
float:right;
height:19px;
padding:2px 0 0 8px;
font-size:11px;
line-height:1;
}
#amebaBarUcs li.barMenu a{
font-size:10px;
line-height:17px;
padding-right:5px;
}
/*help*/
#amebaBarUcs li a.menuHelp {
background:url(/common_style/img/common/icon/help.gif) no-repeat 0 -1px;
padding:2px 4px 2px 13px;
}
/*pr*/
#amebaBarUcs li a.menuPr{
background:url(/p_skin/cmn/img/icon_ad.gif) no-repeat 0 2px;
padding-left:37px;
}
/*login*/
#amebaBarUcs li a.headLogin {
border-right:1px solid #333333;
}
/*prLine*/
#amebaBarUcs li.prLine{
padding-right:10px;
}
#amebaBarUcs li.prLine span{
font-size:10px;
}
#amebaBarUcs li.prLine a{
padding:0 5px;
}
#amebaBarUcs li.barItem{
float:right;
height:19px;
padding:2px 15px 0 0;
font-size:11px;
line-height:1;
}
#amebaBarUcs li.barItem a{
font-size:10px;
line-height:17px;
padding-top:2px;
padding-bottom:2px;
}

/* menu img swf
-------------------------*/
#amebaBarUcs li.barImg {
float:right;
height:21px;
padding:0 15px 0 0;
}
#amebaBarUcs li.barImg embed,
#amebaBarUcs li.barImg img {
vertical-align:top;
}

/*regist
-------------------------*/
#amebaBarUcs li a.barRegist{
padding-left:14px;
background:url(/common_style/img/common/icon/ico_boy.gif) no-repeat 0 1px;
}

/*ranking
-------------------------*/
#amebaBarUcs li a.menuRank{
background:url(/common_style/img/common/icon/crown1.gif) no-repeat 0 0;
padding-left:17px;
}


/* contentsHeader
--------------------------------------------*/
#contentsHeader{padding:24px 0 0 28px;color:#FFFFFF;text-align:left;}
#contentsHeader h1{font-size:1.8em;}
.ofcl #contentsHeader{padding:14px 0 0 14px;}
.ofcl #contentsHeader h1{padding:15px 0 17px 68px;background:url(/group/img/screen/pub/group/detail/img_ofcl.gif) no-repeat 0 0;}

/* naviArea
--------------------------------------------*/
#naviArea{width:900px;}
#naviArea ul{float:right;width:447px;padding-right:10px;}
#naviArea li{padding-left:2px;}
#naviArea li span{position:absolute;top:-9999px;left:-9999px;font-size:0;}
#naviArea li{float:left;}
#naviArea li a{display:block;width:147px;height:35px;}
#naviArea li#topNav a:hover{background-position:0 -35px;text-decoration:none;}
#naviArea li#memberNav a:hover{background-position:-149px -35px;text-decoration:none;}
#naviArea li#topicsNav a:hover{background-position:-298px -35px;text-decoration:none;}

/* srch
--------------------------------------------*/
#srch { background:#EFEFEF; padding:10px; }
#catLi + #srch .category {clear:none; float:left; display:inline-block; width:620px; padding:5px 0 14px;}
body.group #srch #searchKeywordForm {position:relative; zoom:1;}
#headerSearchForm {position:relative; zoom:1;}
#srch h2 { padding:0 0 10px; }
#srch .srchTxt { margin:0 5px 0 0; padding:6px 5px 4px 20px; border:3px solid #ccc; width:294px; height:17px; vertical-align:top; background:#FFFFFF url(https://stat100.ameba.jp/common_style/img/common/icon/search.gif) no-repeat 3px 5px; }
body.group #srch .srchTxt {float:left; width:570px;padding-right:24px;}
*+html body.group #srch .srchTxt {float:left; width:570px;margin-bottom:0;padding-right:24px;}
body.group #srch .srchL1 {display:inline-block; padding:7px 0 0 30px; font-weight:normal;}
body.group #srch .srchL1 label {margin-right:20px: font-weight:normal;}
body.group #srch .srchL2 {clear:both; padding:7px 0;}
body.group #srch .category {clear:both; padding:7px 0 12px; overflow:hidden;}
body.group #srch .mainCategory{float:left;}
body.group #srch .subCategory{float:right;}
#srch .srchOptn { margin:0 5px 0 0; padding:7px; border:1px solid #7F9DB9; background:#FFFFFF; vertical-align:middle; }
body.group #srch .srchOptn { margin:0; }
body.group #srch .srchOptn {width:240px;}
/*body.group #srch #categoryId {margin-right:10px;}*/
body.group #srch .subCategory label {padding-right:3px;}
#srch .srchBtn { width:100px; height:32px; border:none; background:url(/group/img/screen/pub/common/btn_srch.png) no-repeat 50%; vertical-align:middle; cursor:pointer; }
body.group #srch .srchBtn { float:right; clear:right; width:240px; height:32px; margin-bottom:12px; font-size:14px; }
*+html body.group #srch .srchBtn { background:url(/group/img/screen/pub/common/btn_srch_submit.png) no-repeat 50% /* IE6,IE7 */}
html>/**/body #srch .srchBtn { border:1px solid #7F9DB9; -webkit-border-radius:5px; -moz-border-radius:5px; background:-webkit-gradient(linear, 0% 41%, 0% 100%, from(#FFFFFF), to(#D3D8D6), color-stop(.6,#D3D8D6)); background:-moz-linear-gradient(19% 75% 90deg,#D3D8D6, #FFFFFF, #FFFFFF 100%); }
html>/**/body.group #srch .srchBtn { border:none; border-radius:0; background:url(/group/img/screen/pub/common/btn_srch_submit.png) no-repeat 50% /* IE6,IE7 */}
#srch .srchBtn:hover { -webkit-box-shadow: #B9CAD9 0 0 5px; -moz-box-shadow: #B9CAD9 0 0 5px; box-shadow: #B9CAD9 0 0 5px; }
#srch .srchBtn:active { -webkit-box-shadow: #7F9DB9 0 0 8px; -moz-box-shadow: #7F9DB9 0 0 8px; box-shadow: #7F9DB9 0 0 8px; background:-webkit-gradient(linear, 0% 41%, 0% 100%, from(#D3D8D6), to(#FFFFFF), color-stop(.6,#FFFFFF)); background:-moz-linear-gradient(19% 75% 90deg,#FFFFFF, #D3D8D6, #D3D8D6 100%); }
#srch .srchBtn[disabled="disabled"]:hover { -webkit-box-shadow:none; -moz-box-shadow:shadow:none; box-shadow:shadow:none; }
#srch .srchBtn[disabled="disabled"]:active { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; background:-webkit-gradient(linear, 0% 41%, 0% 100%, from(#FFFFFF), to(#D3D8D6), color-stop(.6,#D3D8D6)); background:-moz-linear-gradient(19% 75% 90deg,#D3D8D6, #FFFFFF, #FFFFFF 100%); }
#catLi + #srch .srchBtn {width:240px;}
#srch #srchSort {padding:10px 0 10px;}
body.group #srch #srchSort {float:left; display:inline-block; padding:3px 0 5px;}
#srch #srchSort.off { color:#ccc; }
#srch #srchSort ul:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
#srch #srchSort ul { display:block; min-height: 1%; margin:0 10px 0 0; }
#srch #srchSort li { float:left; padding:0 10px 0 0; }
#srch #srchSort input { vertical-align:middle; }
#srch #srchSort span { padding:0 10px 3px; border-left:2px solid #ADADAD; }
#srch #srchSort label { padding:0 10px 0 5px; vertical-align:middle; }
body.group #srch #srchSort label { diaplay:inline-block; padding:0 20px 0 2px; font-weight:normal;}
#srch dl:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
#srch dl { display:block; min-height: 1%; width:600px; margin:13px 0 0; padding:10px; background:#fff; }
body.group #srch dl { clear:both; margin:0; padding:10px; }
#catLi + #srch dl {width:880px;}
#srch dt { float:left; margin:0 15px 0 0; line-height:1; }
#srch dd { float:left; margin:0 7px 0 0; padding:0 7px 0 0; border-right:1px solid #ccc; line-height:1.1; }

#srch #placeholder { z-index:1; position:absolute; left:24px; top:9px; color:#999; }
#srch .placeholderHide { display:none; }
#srch .placeholderShow { display:block; }
#srch #deleteBtn { position:relative; right:30px; bottom:12px; }
body.group #srch #deleteBtn { position:absolute; right:10px; top:11px; height:12px; overflow:hidden; }
body.group #mainCol.categoryMainCol #srch #deleteBtn { position:absolute; right:290px; top:11px; }

/* srch Lev2 (search for main column on 2nd level)
--------------------------------------------*/
#srchLev2 { position:relative; clear:both; overflow:hidden; padding:10px; }
#srchLev2 input.srchTxt { float:left; width:390px; height:20px; padding:0 20px 0 25px; line-height:20px; }
#srchLev2 .glassIcon { position:absolute; left:14px; top:12px; padding:2px; background:#fff; }
#srchLev2 #deleteBtn { position:absolute; right:98px; bottom:15px; display:block; padding:3px; background:#fff; }
#srchLev2 input[type=submit] { float:right; width:78px; min-height:18px; margin:0; padding:0; font-size:12px; line-height:18px; }
#srchLev2 #placeholder { display:none; }

/* noRslt
--------------------------------------------*/
#noRslt { width:320px; margin:0 auto; padding:30px 0 40px; text-align:center; }
#noRslt .noRsltMsg { padding:20px 65px 30px 0; background:url(https://stat100.ameba.jp/group/img/screen/common/bg_msg.gif) no-repeat top center; }
#noRslt .detailLink,
#noRslt .topLink { text-align:center; }

/* adArea1
--------------------------------------------*/
#adArea1{padding:10px 20px 0;}
.adsenseAreaCenter .gadTitle{font-weight:bold;}
.adsenseAreaSide .gadDescription{font-size:0.9em;}
.adsenseAreaSide .gadDisplayURL{display:block;font-size:1.2em;text-align:right;}

/* mainCol
--------------------------------------------*/
#mainCol{float:left;width:550px;padding:10px 0 0 20px;background:}
.updateInfo{padding:3px 0 0 0;color:#FF0000;background:url(/group/img/screen/pub/group/detail/ico_detail.gif) no-repeat -323px -147px;}
.example{padding:3px 0 0;font-size:0.85em;color:#999999;}
.note{padding:3px 0 0;font-size:0.85em;font-weight:normal;}
#inputForm .help{margin:0 0 0 10px;padding:0 15px 0 0;font-size:0.85em;cursor:pointer;background:url(/common_style/img/common/icon/help.gif) no-repeat right -2px; color:#0066CC;text-align:right;}
.thum { margin:0 auto;padding:1px;width:60px;height:60px;display:block;background-color:#FFFFFF;border:solid 1px #CCCCCC; text-align:center; }
#mainCol #join{margin:0 10px 10px; padding:13px 0; background:url(/group/img/screen/pub/group/detail/img_btn_dcr.gif) no-repeat center 40px #ffffcc; text-align:center;}
#mainCol #join p{padding:0 0 5px;}

/* subCol
--------------------------------------------*/
#subCol { float:right;width:300px;padding:10px 20px 0 0;}
body.group #subCol.narrow { float:right; padding:0; width:250px; }
#subCol .inviteBtn{padding:0 0 10px 0;}
.report{margin:10px 20px 0 0; text-align:right;}
.alertComment{padding:0 0 5px 10px; color:#333;}
#subCol .report{text-align:left;}
.report a {padding:0 0 0 22px; background:url(/common_style/img/common/icon/ico_police.gif) no-repeat 0 1px;}
.mail {position:absolute; right:10px; bottom:10px;}
.mail a {padding:1px 0 2px 20px; background:url(https://stat100.ameba.jp/common_style/img/common/icon_list.png) no-repeat 0 -498px; font-size:0.85em;}
.makeGroup { margin:0 0 10px; }

/* contentsHeader */
.induceBnr { margin:0 0 10px; }

/* mobileBnr */
#mobileBnr img {margin-top:5px; margin-left:4px;}
#mobileBnr .mbUrl, #mobileBnr .spUrl { color:#333333; font-size:12px; text-align:left; margin-top:7px; margin-left:4px; }
#mobileBnr .mbUrl { position:relative;width:286px; height:36px; background:url(https://stat100.ameba.jp/group/img/screen/pub/group/bbs/bg_mb.png) no-repeat;}
#mobileBnr .spUrl { position:relative;width:286px; height:30px; background:url(https://stat100.ameba.jp/group/img/screen/pub/group/bbs/bg_sp.png) no-repeat;}
#mobileBnr .mbUrl p { position:absolute; top:6px; left:65px; width:204px; word-break: break-all; word-wrap: break-word; line-height:1.2em; }
#mobileBnr .spUrl p { position:absolute; top:8px; left:65px; width:225px; word-break: break-all; word-wrap: break-word; line-height:1.2em; }

/* dfltMdl
--------------------------------------------*/
.dfltMdl { margin:0 auto; padding:2px; border:1px solid #C6CEC6; }
.dfltMdl h2 { background:#EFEFEF; margin:0 0 10px; padding:5px 10px; font-weight:bold; }
#subCol .dfltMdl ul { margin:0 auto 10px; width:225px; }
#subCol .dfltMdl h2 { background:#FFE680; }

/* category module
--------------------------------------------*/
#catgMdl .catgLi { overflow:hidden; clear:both; zoom:1; }
#catgMdl .catgLi:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
#catgMdl .catgLi { margin:0 auto; display:block; min-height: 1%; }
#catgMdl .catgLi dt { float:left; }
#catgMdl .catgLi dd { float:left; }
#catgMdl .catgLi ul { padding:0 0 20px; }
#catgMdl .catgLi li { display:block; float:left; line-height:1.1; margin:0 0 8px; padding:0 7px; border-right:1px solid #ccc; zoom:1; }
*:first-child+html #catgMdl .catgLi li { display:inline; float:none; }
#catgMdl .catgLi li a { display:block; }
#catgMdl #creat { margin:0 auto; padding:15px 0 10px; background:url(https://stat100.ameba.jp/group/img/screen/ucs/common/gray_line.gif) repeat-x center top; text-align:center;}
#catgMdl #creat a { margin:0 0 0 10px; padding:2px 0 2px 20px; background: url(https://stat100.ameba.jp/group/img/screen/pub/group/detail/ico_detail.gif) no-repeat -175px -300px; }


/* categSideMdl
--------------------------------------------*/
#subCol #categSideMdl h2 {
background:#FFE680 url(/group/img/screen/pub/portal/ico_top.gif) no-repeat -35px -90px;
padding:5px 0 0 25px;
}


/* .top2012SideMdl
--------------------------------------------*/
#subCol h2.directory { float:left; padding:5px 0 2px 22px; background:url(/group/img/screen/pub/portal/ico_top.gif) no-repeat -38px -90px; }
#subCol p.more { float:right; padding:5px 0 0 0; font-size: 0.85em;}
#subCol p.more a { background:url(/common_style/img/common/icon/detail_link1.gif) no-repeat right center; padding-right:13px; }
#subCol #catListSideMdl { clear:both; padding:2px; border:1px solid #ccc; font-size:12px; }
#subCol #catListSideMdl li { margin-bottom:1px; }
#subCol #catListSideMdl h3 { clear:both; overflow:hidden; background-color:#f7f7f7; font-weight:normal; }
#subCol #catListSideMdl h3 a { float:left; display:inline-block; padding:5px; color:#333 }
#subCol #catListSideMdl a:hover { text-decoration:none; }
#subCol #catListSideMdl a .catName { color:#06c; }
#subCol #catListSideMdl a:hover .catName { color:#f36; text-decoration:underline; }
#subCol #catListSideMdl a:visited .catName { color:#969; }
#subCol #catListSideMdl a .groupNumber { white-space:nowrap; }
#subCol #catListSideMdl h3 .trigger { float:right; display:inline-block; overflow:hidden; width:19px; height:0; padding-top:19px; background:url(/group/img/screen/common/icon/ico_trigger.png) no-repeat 5px 10px; line-height:1; vertical-align:middle; }
#subCol #catListSideMdl h3 .trigger:hover { cursor:pointer; }
#subCol #catListSideMdl h3 .trigger.active { background-position:5px -21px; }
#subCol #catListSideMdl li ul { padding:5px 0; }
#subCol #catListSideMdl li ul li a { display:inline-block; padding:3px 5px 0 30px; background:url(/common_style/img/common/icon/arrow12.gif) no-repeat 13px 2px; color:#333}

/* subCol serchCategory
--------------------------------------------*/
#subCol.top2012 .serchCategory h2{
margin-top:15px;
background: #ffe79f url(/group/img/screen/pub/portal/new/icon_search_or.png) no-repeat 7px 4px;
padding:5px 5px 5px 30px;
color:#575757;
font-weight:normal;
border: 1px solid #ffcc33;
border-bottom:none;
border-top-right-radius: 4px;
border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px;
}
#subCol.top2012 .serchCategory p.moreLink{
background:#fff;
border: 1px solid #ffcc33;
border-top:none;
border-bottom:none;
padding:3px 5px 1px 0;
text-align:right;
font-size:11px;
}
#subCol.top2012 p.moreLink a {
background: url(/group/img/screen/pub/portal/new/icon_detail_link.gif) no-repeat right 0;
padding-right: 10px;
}

#subCol.top2012 .serchCategory #catListSideMdl {
clear: both;
padding: 2px;
border: 1px solid #ffcc33;
border-top:none;
font-size: 12px;
background:#fffae6;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
}
#subCol.top2012 .serchCategory #catListSideMdl li {
margin:0 2px;
background:#fff;
line-height:1.5em;
}
#subCol.top2012 .serchCategory #catListSideMdl li ul {
padding:0;
}
#subCol.top2012 .serchCategory #catListSideMdl li h3 {
background:#fffae6;
border-top: 1px dotted #ccc;
}

#subCol.top2012 .serchCategory #catListSideMdl li:first-child h3 {
border-top:none;
}

#subCol.top2012 .serchCategory #catListSideMdl h3 .trigger {
float: left;
display: inline-block;
overflow: hidden;
width: 12px;
height: 0;
background: url(/group/img/screen/pub/portal/new/icon_trigger.png) no-repeat 0 0;
line-height: 1;
vertical-align: middle;
text-indent:-9999px;
margin:7px 3px 0 5px;
}
#subCol.top2012 .serchCategory #catListSideMdl h3 .trigger.active {
background-position: 0 -26px !important;
}

/* pub side module
--------------------------------------------*/
.sideModule{
background:url(/group/img/screen/pub/color/gray/bg_module_S.gif) repeat-y top center;
}
.sideModuleBtm{
background:url(/group/img/screen/pub/color/gray/bg_module_S_btm.gif) no-repeat bottom center;
}
.sideModuleTop{
background:url(/group/img/screen/pub/color/gray/bg_module_S_top.gif) no-repeat top center;
}
.sideModule h2{
background-color:#FFE680 !important;
}

/* category module
--------------------------------------------*/
#wrapCategoryModule{padding:10px 0 5px;background:url(/group/img/screen/pub/portal/bg_module_S_btm.gif) no-repeat bottom center;}
#wrapCategoryModule #categoryModule{background:url(/group/img/screen/pub/portal/bg_module_S.gif) repeat-y top center;}
#wrapCategoryModule #categoryModule #subCategoryModule{padding:3px 3px 0;background:url(/group/img/screen/pub/portal/bg_module_S_top.gif) no-repeat top center;}
#subCategoryModule h2{height:20px;padding:5px 0 0 25px;background:#EAEAEA url(/group/img/screen/pub/portal/ico_top.gif) no-repeat -35px -90px;}
#subCategoryModule ul{padding:10px 0 5px 10px;}
#subCategoryModule li img{padding:0 0 2px;}

/* attn
--------------------------------------------*/
.attn {background:#FFFFCC; margin:10px auto 0; text-align:center; padding:10px; width:505px;}
.attn p {background:url(https://stat100.ameba.jp/common_style/img/common/icon/attention_l.gif) no-repeat 0 0; display:inline; padding:2px 0 2px 20px !important;}

/* footer
--------------------------------------------*/
#footer{padding:0;}
#footer .searchText{min-width:220px;width:18.3em;border:1px solid #C4C8C6;font-size:1em;}
#footer .searchInput{float:left;}
#footer p.top{float:left;margin:0;padding:0 0 0 10px;font-size:1.0em;}
#footer p.top a{padding:0 5px;border-right:1px solid;border-left:1px solid;}

/*no script
--------------------------------------------*/
#header .errorMessage{clear:both;width:880px;margin:10px 0;padding:10px;background-color:#F7F7F7;border:1px solid #CCCCCC;text-align:left;}
#header .createGroup{width:660px;}
#header #jsOff h2{margin:0;padding:0 0 10px;background-color:#F7F7F7;text-align:left;font-size:1.2em;}
#header #jsOff p{margin:0;padding:0;background-color:#F7F7F7;text-align:left;}
#header #jsOff a{margin:0;padding:0;background-color:#F7F7F7;text-align:left;font-size:1em;font-weight:bold;}

/*adlantiss_frame
--------------------------------------------*/
.adlantiss_frame{margin:0 0 10px;}


#subMemberListModule .titleArea,
#subMemberListModule h2.memberList { background:#EAEAEA url(/group/img/screen/pub/group/detail/ico_detail.gif) no-repeat -445px -21px; }

/* topics module
--------------------------------------------*/
#wrapTopicsModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapTopicsModule #topicsModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapTopicsModule #topicsModule #subTopicsModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* bbs module
--------------------------------------------*/
#wrapBbsFormModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapBbsFormModule #bbsFormModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapBbsFormModule #bbsFormModule #subBbsFormModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* bbs detail module
--------------------------------------------*/
#wrapBbsDetailModule,
#wrapCommentDetailModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapBbsDetailModule #bbsDetailModule,
#wrapCommentDetailModule #commentDetailModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapBbsDetailModule #bbsDetailModule #subBbsDetailModule,
#wrapCommentDetailModule #commentDetailModule #subCommentDetailModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* bbs list module
--------------------------------------------*/
#wrapBbsListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapBbsListModule #bbsListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapBbsListModule #bbsListModule #subBbsListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* bbs search module
--------------------------------------------*/
#wrapBbsSearchModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapBbsSearchModule #bbsSearchModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapBbsSearchModule #bbsSearchModule #subBbsSearchModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* member list module
--------------------------------------------*/
#wrapMemberListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat bottom center;
}
#wrapMemberListModule #memberListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y top center;
}
#wrapMemberListModule #memberListModule #subMemberListModule{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat top center;
}

/* recommend list
--------------------------------------------*/
#wrapRecommendList{
background:url(/group/img/screen/pub/color/gray/bg_module_M_btm.gif) no-repeat center bottom;
}
#wrapRecommendList .recommendList{
background:url(/group/img/screen/pub/color/gray/bg_module_M.gif) repeat-y center top;
}
#wrapRecommendList .recommendList .subRecommendList{
background:url(/group/img/screen/pub/color/gray/bg_module_M_top.gif) no-repeat center top;
}

/* floatImg
---------------------*/
html,body{height:100%}

#floatImgFrame{
display:none;
position:fixed !important;
position:absolute;
z-index:120;
top:0px;
left:0px;
width:100%;
height:100%;
background:#333;
opacity:0.7;
}
#floatImgArea{
display:none;
position:absolute;
z-index:120;
top:50%;
left:50%;
padding:10px;
background:#fff;
border:1px solid #7c7c7c;
cursor:pointer;
}

/*photo(old)*/
.description .photo,
.resData .photo{
display:inline;
float:right;
height:60px;
width:60px;
padding:1px;
background:#fff;
border:1px solid #ccc;
text-align:center;
overflow:hidden;
}
.description .photo a,
.resData .photo a{
display:block;
height:60px;
width:60px;
vertical-align:middle;
overflow:hidden;
}

/*thumbnail*/
.description .thumbnail{
width:524px;
}
.description .thumbnail,
.resData .thumbnail{
clear:both;
margin-top:10px;
padding:10px 0;
text-align:center;
}
.description .thumbnail a,
.resData .thumbnail a{
background:#ffffff;
vertical-align:middle;
}
.description .thumbnail a img,
.resData .thumbnail a img{
max-width:220px;
border:1px solid #cccccc;
padding:2px;
}

/* displayAlert
--------------------------------------------*/
.displayAlert { padding:10px;background:url("https://stat100.ameba.jp/common_style/img/ameba/common/error_bg.gif"); }

/*prMdl
--------------------------------------------*/
.prMdl{
position:relative;
margin-bottom:10px;
}
.prMdlBottom{
position: relative;
margin-top:10px;
margin-bottom:20px;
line-height: 1.6;
}
.prMdl a{
display:block;
margin-bottom:10px;
padding:2px 10px;
}
.prMdl a:hover{
background:#ffffca;
text-decoration:none !important;
}
.prMdl .prLabel{
display:block;
position:absolute;
right:0;
top:0;
color:#909090;
font-size:12px;
}
.prMdl .prHeading{
display:block;
font-size: 16px;
}
.prMdl .prHeading span{
display:inline;
padding-left: 14px;
color:green;
}
.prMdl .prDescription{
display:block;
color:#333;
}
.prMdl a:hover .prDescription{
text-decoration:none !important;
}
.adSponsor{
position: absolute;
bottom: 0;
right: 5px;
padding: 0;
margin: 0;
}
.adSponsor a{
padding: 0;
margin: 0;
color:#A6A6A6;
}
/*firstPanel*/
#firstPanel {
text-align:center;
}
#firstPanel .ad_frame {
padding-top:10px;
}
#firstPanel .gpt-frame {
padding-top:0;
padding-bottom:10px;
}
#firstPanel .ad_frame div {
margin:0 auto;
padding:0 10px;
}
#firstPanel .ad_frame div a {
display:block;
}

/*ad_frame*/
.ad_frame {
margin-bottom:10px;
}
.ad_frame div {
margin:0 auto;
}

/*adcloudArea*/
.adcloudArea {
min-height:75px;
padding:10px 0;
}
.adcloudArea .ad_frame {
margin:0 auto;
}
.adcloudArea .ad_frame div table {
float:right;
width:250px;
background: none !important;
}
.adcloudArea .ad_frame div table td p {
padding:0 30px 0 10px;
}
.adcloudArea .ad_frame div table td img {
border:1px solid #ccc;
}

/*exLinkBtn
--------------------------------------------*/
#exLinkBtn{
padding:10px 0;
text-align:right;
}
#exLinkBtn img{
margin:0;
}
#exLinkBtn li{
display:inline;
list-style:none;
margin-left:10px;
line-height:0;
font-size:0;
}

/*plugIns
--------------------------------------------*/
#plugIns{clear:both; width:auto; height:30px; overflow:hidden; padding:5px 10px 0 93px;}
#plugIns.plugInsThreadDetail{padding:5px 10px 0 66px;}
#plugIns li{float:left; margin-right:15px;}
#btnBlog {width:7.5em; height:21px;}
#btnTwitter {width:5.5em; height:21px;}
#btnBlog a {
position: relative;
display:block;
background-color: #ffffff;
background-image: -moz-linear-gradient(top, #ffffff, #f3ffe3);
background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f3ffe3));
background-image: -ms-linear-gradient(top, #ffffff, #f3ffe3);
background-image: linear-gradient(top, #ffffff, #f3ffe3);
background-image: -o-linear-gradient(top, #ffffff, #f3ffe3);
border: #aacc99 solid 1px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
outline: none;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f3ffe3');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f3ffe3')";
font: 11px/18px 'Helvetica Neue',Arial,sans-serif;
text-decoration: none!important;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
white-space: nowrap;
cursor:pointer;
}
#btnTwitter a{
position: relative;
display:block;
background-color: #f8f8f8;
background-image: -webkit-gradient(linear,left top,left bottom,from(white),to(#dedede));
background-image: -moz-linear-gradient(top,white,#dedede);
background-image: -o-linear-gradient(top,white,#dedede);
background-image: -ms-linear-gradient(top,white,#dedede);
background-image: linear-gradient(top,white,#dedede);
border: #ccc solid 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
color: #333;
font: bold 11px/18px 'Helvetica Neue',Arial,sans-serif;
text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
-webkit-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
cursor: pointer;
height: 18px;
max-width: 98%;
overflow: hidden;
letter-spacing:-0.1em;
}
#btnBlog a:focus,
#btnBlog a:hover,
#btnBlog a:active{
border-color:#bbb;
background-color:#f6ffe6;
background-image:-webkit-gradient(linear,left top,left bottom,from(#f6ffe6),to(#dff0cf));
background-image:-moz-linear-gradient(top,#f6ffe6,#dff0cf);
background-image:-o-linear-gradient(top,#f6ffe6,#dff0cf);
background-image:-ms-linear-gradient(top,#f6ffe6,#dff0cf);
background-image:linear-gradient(top,#f6ffe6,#dff0cf);
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6ffe6',endColorstr='#dff0cf');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6ffe6',endColorstr='#dff0cf')";
}
#btnTwitter a:focus,
#btnTwitter a:hover,
#btnTwitter a:active{
border-color:#bbb;
background-color:#f8f8f8;
background-image:-webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d9d9d9));
background-image:-moz-linear-gradient(top,#f8f8f8,#d9d9d9);
background-image:-o-linear-gradient(top,#f8f8f8,#d9d9d9);
background-image:-ms-linear-gradient(top,#f8f8f8,#d9d9d9);
background-image:linear-gradient(top,#f8f8f8,#d9d9d9);
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9')";
text-decoration:none;
}
#btnBlog a:active{
background-color:#dff0cf;
-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
box-shadow:inset 0 3dff0cfpx rgba(0,0,0,0.1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dff0cf',endColorstr='#cfe0bf');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#dff0cf',endColorstr='#cfe0bf')";
}
#btnTwitter a:active{
background-color:#efefef;
-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
-moz-box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
box-shadow:inset 0 3px 5px rgba(0,0,0,0.1);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9');
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#d9d9d9')";
}
#btnBlog a:focus{border-color:#0089CB;}
#btnBlog i {
position: absolute;
top: 1px;
left: 1px;
width: 16px;
height: 16px;
background: transparent url(/common_style/img/common/btn/btn_share_twitter_ico.gif) 0 0 no-repeat;
}
#btnBlog i {
position: absolute;
top: 2px;
left: 3px;
width: 16px;
height: 16px;
background: transparent url(/group/img/screen/common/btn/btn_blog.png) 0 0 no-repeat;
}
#btnTwitter i {
position: absolute;
top: 2px;
left: 2px;
width: 16px;
height: 13px;
background: url(/group/img/screen/common/icon/ico_btnTwitter.png) no-repeat;
_background-image: url(/group/img/screen/common/icon/ico_btnTwitter.png);
}
#btnBlog span, #btnTwitter span {
display: inline-block;
*display: inline;
padding: 0 3px 0 19px;
color: #333333;
zoom: 1;
}
#btnFacebook iframe {
width:150px;
}

/* attArea
--------------------------------------------*/
.attArea {background:#eeeeee; margin:0 auto 10px; padding:10px; width:500px;}
.attArea p.attentionTxt {background:url(https://stat100.ameba.jp/common_style/img/common/icon/attention_l.gif) no-repeat 0 0; display:inline; padding:2px 0 2px 20px !important;}
.attArea.noColor{background-color:transparent !important; text-align:center;margin:0 auto; padding:5px 0 10px;}
.attArea ul.attList{margin:10px !important;padding:0 !important;}
.attArea ul.attList li{margin:0 !important;padding:0 !important;font-weight:bold;}

/* categoryAllianceArea
--------------------------------------------*/
.categoryAllianceArea{width:490px;border:#999 dotted 1px;margin:10px auto 20px;padding:15px 5px 0 15px;}
.categoryAllianceArea .ad_frame{margin:0;padding:0;}
.categoryAllianceArea .ad_frame:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.categoryAllianceArea .ad_frame div{width:470px !important;height:auto !important;margin:0 auto;padding:10px;}
.categoryAllianceArea .ad_frame div:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.categoryAllianceArea .ad_frame table {float:left;width:94px;height:30px;background-color:transparent;margin:0;padding:0;}
.categoryAllianceArea p.title{font-weight:bold;}

/* attentionB
--------------------------------------------*/
.attentionB { margin: 10px 10px 20px;padding: 10px; border: 1px solid #ffe7b3; background: #fffaec;text-align: center;}
.attentionB .iconAttarea {display: block;text-align: center;}
.attentionB .iconAttention { max- font-size: 14px; font-weight: bold; padding: 1px 0 5px 23px; background: url(/mypg/img/common/icon_common.png) no-repeat 190px -629px;}
.attentionB .uLine {text-decoration: underline;}

/*categoryAllianceArea
--------------------------------------------*/
.categoryAllianceArea{margin:10px auto 20px;padding:15px 0 2px 15px;width:490px;border:1px dotted #999999;overflow: hidden;}
.categoryAllianceTitle{font-weight: bold;}
.cateala-pc-list .adcross_wrapper{ margin-top: 15px;}
.cateala-pc-list a {display: block;float: left;margin-bottom: 14px;width: 122px;}
.cateala-pc-list img {width: 16px;height: 16px;float: left;padding-right: 6px;}

/*tabletPanel
--------------------------------------------*/
.tabletPanel{
position: absolute;
bottom:0;
}